PHP Manual
Prev |  | Next

# SDO_DAS_XML_Document::getRootElementURI

(no version information, might be only in CVS)

SDO_DAS_XML_Document::getRootElementURI -- Returns root element's URI string

## Description

string SDO_DAS_XML_Document::getRootElementURI ( void )

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

Returns root element's URI string.

## Parameters

## Return Values

Returns root element's URI string.

Prev | Home | Next
SDO_DAS_XML_Document::getRootElementName | Up | SDO_DAS_XML_Document::setEncoding